<!DOCTYPE html>
<html>
  <head>
    <title>Submit Request</title>
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="submitRequest.css" />
  </head>
  <body>
    <header>
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
          <a class="navbar-brand" href="#">Employee Portal</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="employeeHomePage.html">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="submitRequest.html">Submit Request</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="employeePendingView.html">My Pending Requests</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="employeeResolvedView.html">My Resolved Requests</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="loginPage.html" id="signOutBtn">Sign Out</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>
    <h1 style ="text-align: center">Submit a Request</h1>
    <div></div>
    <form id="formBox">
        <div class="form-group row">
          <label for="amountInput" class="col-sm-2 col-form-label">Expense Amount</label>
          <div class="col-sm-10">
              <div class="input-group mb-3">
                <div class="input-group-prepend">
                    <span class="input-group-text">$</span>
                </div>
                <input type="text" class="form-control" aria-label="Amount" id="amountInput" name="amount">
             </div>
            </div>
        </div>
        <div class="form-group row">
          <label for="textBox" class="col-sm-2 col-form-label">Reason</label>
          <div class="col-sm-10">
            <textarea class="form-control" id="textBox"></textarea>
            <small id="emailHelp" class="form-text text-muted">Give a brief description on the related expense this was for.</small>
          </div>
        </div>
       
        
        <div class="form-group row">
          <div class="col-sm-10">
              <div class="form-options" style ="text-align: center">
            <button type="submit" class="btn btn-primary" id="submitBtn">Submit</button>
                </div>
          </div>
        </div>
      </form>

    <script
          src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
          integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
          crossorigin="anonymous"
    ></script>
   <script src="submitRequest.js"></script>
  </body>
</html>